/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : bold 16pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 10pt 'Tahoma', cursive;
	color           : #000000;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 660.00pt;
	height          : 600.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             :  97.50pt;
	width           : 322.50pt;
	height          : 202.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             : 300.00pt;
	width           : 322.50pt;
	height          :  18.75pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.75pt;
	top             : 300.00pt;
	width           : 282.75pt;
	height          :  18.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             :  78.00pt;
	width           : 604.50pt;
	height          :  18.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 276.75pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e16             {
	position        : absolute;
	left            : 367.50pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  19.50pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 458.25pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 549.00pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e13             { /* We Repair/Service\ \&nbs... */
	text-align      : left;
	position        : absolute;
	left            : 373.50pt;
	top             : 165.00pt;
	width           : 237.00pt;
	height          :  96.00pt;
	}
div#e12             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 276.75pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e11             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 367.50pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
div#e10             { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 458.25pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  13.50pt;
	}
div#e9              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 549.00pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h6#e8               { /* Alnet Technical Services */
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 537.00pt;
	width           : 228.00pt;
	height          :  12.00pt;
	}
h6#e7               { /* Copyright (C) 2018 Alnet... */
	text-align      : right;
	position        : absolute;
	left            : 267.75pt;
	top             : 537.00pt;
	width           : 371.25pt;
	height          :  12.00pt;
	}
h5#e6               { /* About Us */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  48.00pt;
	top             : 300.00pt;
	width           : 146.25pt;
	height          :  14.25pt;
	}
img#e5              { /* images/alnet_coffee_serv... */
	background-color: transparent;
	position        : absolute;
	left            :  34.50pt;
	top             :  96.75pt;
	width           : 282.75pt;
	height          : 204.00pt;
	}
div#e4              { /* Alnet is an independent ... */
	position        : absolute;
	left            :  39.00pt;
	top             : 336.75pt;
	width           : 514.50pt;
	height          :  39.75pt;
	}
div#e3              { /* Our Promise to You */
	position        : absolute;
	left            :  38.25pt;
	top             : 397.50pt;
	width           : 189.75pt;
	height          :  21.00pt;
	}
div#e2              { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            :  39.00pt;
	top             : 421.50pt;
	width           : 504.75pt;
	height          :  86.25pt;
	}
span#e1             { /* images/alnet_coffee_serv... */
	background      : transparent url(images/alnet_coffee_service_1001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :  13.50pt;
	width           : 174.75pt;
	height          :  60.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 675.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #d6d6d6;
	text-align      : center;
	}



/*--- EndOfFile ---*/
